function loadVideo(playerUrl, autoplay) {
  swfobject.embedSWF(
	  playerUrl + '&rel=0&border=0&autohide=1&modestbranding=1&showinfo=0&iv_load_policy=3&fs=1&autoplay=' + 
	  (autoplay?1:0), 'player', '365', '265', '9.0.0', false, 
	  false, {allowfullscreen: 'true'});
}
function ShowMovies(data) {
  var feed = data.feed;
  var entries = feed.entry || [];
  var html = ['<ul class="videos">'];
  for (var i = 0; i < entries.length; i++) {
	var entry = entries[i];
	var title = entry.title.$t.substr(0, 50);
	var thumbnailUrl = entries[i].media$group.media$thumbnail[0].url;
	var playerUrl = entries[i].media$group.media$content[0].url;
	html.push( '<li class="avatar" title=\'',title, '\' onclick="loadVideo(\'', playerUrl, '\', true)">',
			  '<img src="', 
			  thumbnailUrl, '" width="150" height="120"/>', '</span></li>' );
  }
  html.push('</ul><br style="clear: left;"/>');
  document.getElementById('trailers').innerHTML = html.join('');
  if (entries.length > 0) {
	loadVideo(entries[0].media$group.media$content[0].url, false);
  }
}